Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
alignedblob.cpp File Reference
`#include "alignedblob.h"`
`#include "ndminx.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

int | textord_debug_tabfind = 0
int | textord_debug_bugs = 0
int | textord_testregion_left = -1
int | textord_testregion_top = -1
int | textord_testregion_right = MAX_INT32
int | textord_testregion_bottom = MAX_INT32
bool | textord_debug_images = false
bool | textord_debug_printable = false
const double | tesseract::kAlignedFraction = 0.03125
const double | tesseract::kRaggedFraction = 2.5
const double | tesseract::kAlignedGapFraction = 0.75
const double | tesseract::kRaggedGapFraction = 1.0
const int | tesseract::kVLineAlignment = 3
const int | tesseract::kVLineGutter = 1
const int | tesseract::kVLineSearchSize = 150
const int | tesseract::kMinRaggedTabs = 5
const int | tesseract::kMinAlignedTabs = 4
const int | tesseract::kVLineMinLength = 500
const double | tesseract::kMinTabGradient = 4.0
const int | tesseract::kMaxSkewFactor = 15
const char * | tesseract::kTextordDebugPix = "psdebug_pix"

## Variable Documentation

int textord_debug_bugs = 0

"Turn on output related to bugs in tab finding"

Definition at line 29 of file alignedblob.cpp.

bool textord_debug_images = false

"Use greyed image background for debug"

Definition at line 34 of file alignedblob.cpp.

bool textord_debug_printable = false

"Make debug windows printable"

Definition at line 35 of file alignedblob.cpp.

int textord_debug_tabfind = 0

"Debug tab finding"

Definition at line 28 of file alignedblob.cpp.

int textord_testregion_bottom = MAX_INT32

"Bottom edge of debug rectangle"

Definition at line 33 of file alignedblob.cpp.

int textord_testregion_left = -1

"Left edge of debug reporting rectangle"

Definition at line 30 of file alignedblob.cpp.

int textord_testregion_right = MAX_INT32

"Right edge of debug rectangle"

Definition at line 32 of file alignedblob.cpp.

int textord_testregion_top = -1

"Top edge of debug reporting rectangle"

Definition at line 31 of file alignedblob.cpp.